※Eco Change を起動するにはJRE1.6 および Adobe Reader8 以上が必要になります。
  ご使用のパソコンにインストールされていない場合は、右のバナーよりダウンロードを行い、インストールしてください。